Bug 807707 - (CVE-2012-0773) CVE-2012-0773 flash-plugin: arbitrary code execution via memory corruption flaw in NetStream class (APSB12-07)
CVE-2012-0773 flash-plugin: arbitrary code execution via memory corruption fl...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20120328,repor...
: Security
Depends On: 807708 807709 807710 807711
Blocks: 807765
  Show dependency treegraph
 
Reported: 2012-03-28 10:35 EDT by Vincent Danen
Modified: 2014-11-07 06:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 03:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-03-28 10:35:39 EDT
Adobe security bulletin APSB12-05 describes a security flaw that can lead to
arbitrary code execution when a malicious SWF file is opened in Adobe Flash
Player:

This update resolves a memory corruption vulnerability in the NetStream class that could lead to code execution (CVE-2012-0773).


External References:

http://www.adobe.com/support/security/bulletins/apsb12-07.html
Comment 2 errata-xmlrpc 2012-03-29 03:46:21 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0434 https://rhn.redhat.com/errata/RHSA-2012-0434.html

Note You need to log in before you can comment on or make changes to this bug.